/**
        FIRST SECTION
        Style and Apperance Options for Site specific navigation menu.
        ( Element-Wrapper: #mainmenuwrapper )
**/

#burnmenu {
    height: 44px;
}

#mainmenuwrapper {
    max-width: 1050px;
    display: table;

    border-spacing: 6px 0;
    border-collapse: separate;

    white-space: nowrap;

    width: 100%;
    z-index: 1;
}

#mainmenuwrapper.fixed {
    position: fixed;
    top: 0;
}

/*Strip the ul of padding and list styling*/
#mainmenuwrapper ul {
    list-style-type: none;
    display: table-row;
    margin: 0;
    padding: 0;
    z-index: 99;
}

/*Create a horizontal list with spacing*/
#mainmenuwrapper ul li {
    display: table-cell;
    position: relative;
}

/*Style for menu links*/
#mainmenuwrapper ul li a {
    display: block;
    height: 44px;
    text-align: center;
    line-height: 44px;
    font-family: sans-serif;
    font-weight: bold;
    font-stretch: semi-condensed;
    text-decoration: none;
    padding: 0 15px;
}

/*Display the dropdown on hover*/
#mainmenuwrapper ul li a:hover + .hidden,
#mainmenuwrapper .hidden:hover {
    visibility: visible;
}

/*Style for dropdown links*/
#mainmenuwrapper ul li:hover ul a {
    height: 44px;
    line-height: 44px;
}

/*Hide dropdown links until they are needed*/
#mainmenuwrapper ul li ul {
    position: absolute;
    display: block;
    visibility: hidden;
    min-width: 100%;
}

/*Make dropdown links vertical*/
#mainmenuwrapper ul li ul li {
    display: block;
    float: none;
}

/*Prevent text wrapping*/
#mainmenuwrapper ul li ul li a {
    padding: 0 15px;
}

/*Style 'show menu' label button and hide it by default*/
#mainmenuwrapper .show-menu {
    text-decoration: none;
    text-align: left;
    padding-left: 20px;
    display: none;
    height: 44px;
    line-height: 44px;
}


/*Hide checkbox*/
#burnmenu input#menuswitch{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
#burnmenu input#menuswitch:checked ~ #mainmenuwrapper{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 760px){
    /*Make dropdown links appear inline*/
    
    #mainmenuwrapper {
        position: relative;
        display: block;  
    }
    
    #mainmenuwrapper li {
        float: none;
        display: block;
        text-align: left;
    }
}



/**
        SECOND SECTION
        Style and Apperance Options for all sites Gremien-NAV
        ( Element-Wrapper: #gremienmenuwrapper )
**/

/*Strip the ul of padding and list styling*/
#gremienmenuwrapper ul {
    list-style-type:none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: inherit;
    margin-right: 15%;
    margin-top: -15px;
}

/*Create a horizontal list with spacing*/
#gremienmenuwrapper li {
    display:inline-block;
    float: left;
    margin-right: 5px;
        margin-left: 5px;
        text-align: center;
}

/*Style for menu links*/
#gremienmenuwrapper li a {
    display:block;
    min-width:70px;
    height: 50px;
    text-align: center;
    line-height: 66px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
        font-size: .8em;
/*    box-shadow: 3px 3x 3px #5f6066;
        -moz-box-shadow: 3px 3px 3px #5f6066;
        -webkit-box-shadow: 3px 3px 3px #5f6066;*/
}

/*Style for dropdown links*/
#gremienmenuwrapper li:hover ul a {
    height: 35px;
    line-height: 35px;
}

/*Hide dropdown links until they are needed*/
#gremienmenuwrapper li ul {
    display: none;
}

/*Make dropdown links vertical*/
#gremienmenuwrapper li ul li {
    display: block;
    float: none;
}

/*Prevent text wrapping*/
#gremienmenuwrapper li ul li a {
    width: auto;
    min-width: 85px;
    padding: 0 20px;
}

/*Display the dropdown on hover*/
#gremienmenuwrapper ul li a:hover + .hidden,
#gremienmenuwrapper .hidden:hover {
    display: block;
}

/*Style 'show menu' label button and hide it by default*/
#gremienmenuwrapper .show-menu {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    text-align: center;
    display: none;
}

/*Hide checkbox*/
#gremienmenuwrapper input[type=checkbox]{
        display: none;
}

/*Show menu when invisible checkbox is checked*/
#gremienmenuwrapper input[type=checkbox]:checked ~ #menu{
        display: block;
}

/*Responsive Styles*/

@media screen and (max-width : 760px){
    /*Make dropdown links appear inline*/
    #gremienmenuwrapper ul {
        
    }
    /*Create vertical spacing*/
    #gremienmenuwrapper li {
        margin-bottom: 1px;
    }
    /*Make all menu links full width*/
    #gremienmenuwrapper ul li,
        #gremienmenuwrapper li a {
        
    }
    /*Display 'show menu' link*/
    #gremienmenuwrapper .show-menu {
        
    }
}
@media screen and (max-width: 650px) {
#mainmenuwrapper ul li{
 display:block; 
}
#mainmenuwrapper{
 position: initial !important;
}
#burnmenu{
 height:auto;
}
}

/* Define Menu-Icon */
#gremienmenuwrapper .menuimg {
    width: 28px;
    padding: 7px 7px;
}

#gremienmenuwrapper > ul > li > ul {
    margin-top: 0px;
    margin-left: -5px;
}
